{
	"name": "form/local/input/product_work/product_work-estimated1/query.json",
	"table": [
		{
			"table": "product_work",
			"record_type": ["estimated"]
		}
	],
	"parameter": {
		"record_id": ""
	},
	"field-": ["pr.calculation_lot"],
	"field": [
		"prwo.product_id",
		"prwo.json_data.hourly_salary",
		"prwo.json_data.contract_salary",
		"prwo.work_phase_number",
		"prwo.resource_id",
		"prwo.json_data.start_person_id",
		"prwo.description",
		"prwo.subcontract",
		"prwo.json_data.delivery_to_customer",
		"prwo.subcontractor_id",
		"prwo.setup_hourly_salary",
		"prwo.setup_hourly_self_cost",
		"prwo.json_data.units_in_hour",
		"prwo.work_hours",
		"prwo.json_data.special_extra_hours",
		"prwo.json_data.units_in_hour",
		"prwo.json_data.work_salary__unit",
		"prwo.cost_price",
		"prwo.sales_price",
		"prwo.json_data.contract_price__unit",
		"prwo.production_order_id",
		"prwo.json_data.bonus_work_time__unit",
		"prwo.json_data.project_id",
		"prwo.json_data.customer_project",
		"prwo.json_data.track_time",
		"prwo.json_data.target_extra_time__unit",
		"prwo.work_hourly_salary",
		"prwo.work_hourly_self_cost",
		"prwo.json_data.pieces__unit",
		"prwo.json_data.work_time__lot",
		"prwo.setup_hours",
		"prwo.profit_multiplier",
		"prwo.json_data.work_cost_total",
		"prwo.json_data.work_sales_price_total",
		"prwo.json_data.kind",
		"prwo.json_data.cover__inside",
		"prwo.json_data.load_multiplier",
		"prwo.json_data.track_time_status",
		"prwo.json_data.target_extra_time",
		"prwo.json_data.subcontract_purchase_price",
		"prwo.json_data.purchase_multiplier",
		"prwo.json_data.subc_profit_multiplier",
		"prwo.json_data.subcont_cost__unit",
		"prwo.json_data.subcont_cost_total",
		"prwo.json_data.rest_time__hour",
		"prwo.json_data.contract_default_salary",
		"prwo.json_data.previous_phase",
		"prwo.json_data.next_phase",
		"prwo.json_data.linking_hours",
		"prwo.json_data.link_target",
		"prwo.json_data.setup_amount",
		"prwo.json_data.run_amount",
		"prwo.info"
	],
	"query": [["prwo.record_id", "=", "record_id"]],
	"limit": 1
}
